Actualizaciones de seguridad disponibles para Flash Player | APSB17-32
ID del boletín Fecha de publicación Prioridad
APSB17-32 16 de octubre de 2017 1

Resumen

Adobe ha publicado una actualización de seguridad de Adobe Flash Player para Windows, Linux y Chrome OS. Esta actualización soluciona una vulnerabilidad crítica de confusión de tipo que podría provocar la ejecución de código.

Adobe tiene conocimiento de que existe una explotación de CVE-2017-11292 sin control y se está utilizando en ataques limitados y dirigidos a usuarios que ejecutan Windows.

Versiones afectadas del producto

Producto Versión Plataforma
Motor de ejecución de escritorio de Adobe Flash Player 27.0.0.159 y versiones anteriores Windows, Macintosh
Adobe Flash Player para Google Chrome 27.0.0.159 y versiones anteriores Windows, Macintosh, Linux y Chrome OS 
Adobe Flash Player para Microsoft Edge e Internet Explorer 11 27.0.0.130 y versiones anteriores Windows 10 y 8.1
Motor de ejecución de escritorio de Adobe Flash Player 27.0.0.159 y versiones anteriores Linux

Para comprobar la versión de Adobe Flash Player que tiene instalada en el sistema, acceda a la página sobre Flash Player, o haga clic con el botón derecho en contenido que se esté ejecutando en Flash Player y seleccione "Acerca de Adobe (o Macromedia) Flash Player" en el menú. Si utilizas varios navegadores, debes realizar esta comprobación en cada navegador que tengas instalado en el sistema.

Solución

Adobe categoriza estas actualizaciones de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios actualicen los programas a las versiones más recientes:

Producto Versión Plataforma Prioridad Disponibilidad
Motor de ejecución de escritorio de Adobe Flash Player 27.0.0.170 Windows, Macintosh 1

Centro de descargas de Flash Player

Distribución de Flash Player

Adobe Flash Player para Google Chrome 27.0.0.170 Windows, Macintosh, Linux y Chrome OS  1 Versiones de Google Chrome
Adobe Flash Player para Microsoft Edge e Internet Explorer 11 27.0.0.170 Windows 10 y 8.1 1 Documento informativo de seguridad de Microsoft
Motor de ejecución de escritorio de Adobe Flash Player 27.0.0.170 Linux 3 Centro de descargas de Flash Player

Nota:

  • Adobe recomienda que los usuarios del motor de ejecución de escritorio de Adobe Flash Player para Windows, Macintosh y Linux actualicen a la versión 27.0.0.170 a la que pueden acceder mediante el mecanismo de actualización del producto [1] o a través del Centro de descargas de Adobe Flash Player.
  • Adobe Flash Player instalado con Google Chrome se actualizará automáticamente a la versión más reciente de Google Chrome, que incluirá Adobe Flash Player 27.0.0.170 en Windows, Macintosh, Linux y Chrome OS.
  • Adobe Flash Player instalado con Microsoft Edge e Internet Explorer 11 para Windows 10 y 8.1 se actualizará automáticamente a la versión más reciente, que incluirá Adobe Flash Player 27.0.0.170.
  • Visite la página de ayuda de Flash Player para recibir asistencia para la instalación de Flash Player.

[1] Los usuarios que hayan seleccionado la opción "Permitir que adobe instale actualizaciones" recibirán la actualización automáticamente. Los usuarios que no hayan activado la opción "Permitir que Adobe instale actualizaciones" pueden instalar la actualización por medio del mecanismo de actualización del producto cuando se les solicite.

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad Impacto de la vulnerabilidad Gravedad Número CVE
Confusión de tipo Ejecución de código de forma remota Crítico CVE-2017-11292

Reconocimientos

Adobe desea agradecer a Anton Ivanov de Kaspersky Labs por informar sobre este problema y por colaborar con Adobe para ayudarnos a proteger a nuestros clientes.

Revisiones

16 de octubre de 2017: Se ha agregado "y versiones anteriores" a la tabla de Versiones afectadas del producto.